---
title: A circular data economy
period: 8 March 2019
date: 2019-01-24 12:00:00
term: 2
published: True
---

By creating an Atlas of Weak Signals, our goal is to **build scenarios around early signs of current small changes.**

In foresighting, a **weak signal is defined as a presage of a strategic discontinuity** and it differs from trends, which are already visible tendencies, and wild cards, which are unpredictable and highly impactful events.

Our activity for this week involves designing a scenario around **life in the age of surveillance capitalism**, where reality is increasingly becoming a commodity through the exploitation of our patterns of life for data gathering. The dynamic of this system we live in requires for us to be engaged online as much as possible, because the data we produce are the source of information on which services are provided.

How did we make it here? Putting an historical perspective on the attention economy allows us to understand that **the system we live in is simply the result of an evolutionary process and competing forces struggling for dominance.** The internet as we know it is not a fixed structure: the TCP/IP protocol is a network, a system architecture that dominated over others to become the foundation of our online life. Even so, internet started on utopian foundational promises of participation, freedom and a bottom up dynamic that required no hierarchies or centralization. Privacy, neutrality and transparency were valued as principles of this dynamic. I didn't think about it but was reminded in class that when I was a kid and started being online, it was not required to be identifiable. The online identity was detached from the real one. Then, through messaging apps such as MSN and then MySpace, we started connecting with people we know in our offline life, and when Facebook arrived, it broke that boundary completely.

**Our relationship with the online life changed massively through the smartphones, which brought us closer to information**, being online more and thus making our patterns more detailed, relevant and the data resulting from our activity more important.
**From the perspective of the attention economy, every time we are using our phone is an opportunity** to mine data, to better understand the patterns of behaviors that are so important to create and market services. The attention monopoly allows for data to be extracted from us, creating a market to sell them and create intelligence on our behaviors and preferences. Being engaged is more and more relevant and instruments have been designed to encourage us to be online: stimulating our dopamine production, like and hearts buttons are tools to invite us to check in often and assess our social validation. Notifications are magical, mysterious boxes that require us to access to content to discover more. Gestures are designed as well: pulling to refresh our screens give us a bit of thrill of the unknown, while at the same time it guarantees we move in our online spaces leaving traces and data all around us. Clickbaiting as well is a tool designed for us to be engaged, creating on the side an issue around the goals of information. Our attention is so valuable that [boredom could be considered as a thing of the past](https://onezero.medium.com/the-death-of-boredom-3001a24dc709). As a result of this process, we are now provided with extreme personalization and microtargeting: the market comes to us faster and more efficiently than ever, but at what cost?

While I don't think consequences of the attention economy could be judged bad or good, I think it is true that there is a **lack of ownership on the side of the data producers and inadequate knowledge about the mechanisms of data extraction.** The limits on ownership of our data are so massive we don't even notice them: for example, it is impossible to transfer playlists from Spotify to Apple music, but we are not inclined to question it. Manipulation could live as long as one is ignorant about it. I also believe, as said [about China](https://mdef.gitlab.io/silvia.ferrari/two/on-china/), that **much of what we perceive as manipulation could be also discussed as a matter of trust in the system**: is it really a problem to be mapped by google to understand traffic patterns if we trust in Google? I think it is a consequence of extreme capitalism to decide not to care for the mechanism that produce something we use, but at the same time I believe that more transparency about the use of data and more control over storaging would make us much more eager to share.

Also, the attention economy's relies on an invisible infrastructure, made of people and data centers, which is increasingly breaking the online/offline boundaries creating wicked issues for ourselves and our ecosystem.

First of all, managing constant human engagement still require human involvement. Even if AI has made it possible to delegate tasks to the machines, monitoring our presence online still relies on content moderators enforcing rules over online sharing. An invisible army of underpaid workers shields us from what is morally considered inappropriate, carrying at the same time [the psychological burden of knowing how violent and reckless our online behavior is](https://www.theverge.com/2019/2/25/18229714/cognizant-facebook-content-moderator-interviews-trauma-working-conditions-arizona)

Secondly, producing data and powering AI requires massive energy and storing it requires physical places. The environmental effects of data storing are manifest: Greenpeace's [#ClickCLean campaing](http://www.clickclean.org/international/en/) aimed at raising awareness over the impact of powering data centers. According to the 2017 report, the energy footprint of the IT sector is already around 7% of the global consume of electricity. While all the major player in the field have started tackling the issue by introducing data centers powered by renewable energy, our reliance on the IT sector and infrastructure will continue to grow.


## A circular economy of data

Our group scenario focused on the death of data. In a circular economy, products are maintained, reused, refurbished and finally, just at the end, destroyed to be recycled. There is a metabolic process which allows for everything to be consumed, processed and then used to generate something new.
In a data economy, we keep everything as it is. For the first time, we have all the information about the past and present times, with two massive consequences: the first one is the enslavement of us through the ownership of all our information. This is particularly true for newborns and future generations, which will be online since before they are born without having the possibility to agree. The second one, as I said before, is environmental: data storage creates issues related with climate change and pollution.
There are situations allowing for data to die: the physical destruction of a data storage for example, or a business that close and fails to save the data acquired. The law also increasingly tries to define the boundaries of the data extraction and storage mechanism: in most countries the data gatherer is required to keep the data for the time necessary to reach the purpose of the extraction. This happens in the EU through the GDPR for example, but also in Russia. There, the law is even more strict: it prohibits the storage of personal data of Russian citizens outside Russia ((without locating the personal data of Russian citizens in Russia at first). In both cases consent on the end of the data producer have to be explicit. The situation is different in China, where the body of laws defining the boundaries of data extractions are modeled on the GDPR, with the exception of consent, which could be implicit on the side of the producer. Also, storage must be within China and the authorities can block any cross-border data transfers for reasons of public interest or national security. The US are similar to China: there is still not a federal law defining data protection and the matter is treated nationally, not federally. While some states, most notably California, have modeled their rules on the GDPR, others still have more light dispositions. In the perspective of the death of data, the most important mechanism is the right to be forgotten, meaning the right to have certain personal data deleted so to make it impossible to be traced or remembered for specific facts. This right in Europe is codified by the GDPR.

Still, it needs a lot of effort to allow for our personal data to die. This is mainly because we're not the ultimate owners of them, even though the concept of data cooperative is increasingly discussed.
Could we imagine a near future where we are the ultimate owners of our data and their destiny?
What would happen?

We imagined a near future where people could personally manage their data. Specific companies, **funeral homes for data**, will provide the service, allowing to erase, sell or donate all of our data or specific parts (for example health data for research)throughout the life of each of us and at the time of death. In this way, data could become part of a metabolic process where the time of usage has an end and, after that, they could be reused or destroyed.



## Relevance for my project
- Ownership of data, in health and every field
- Relationship to data: manipulation vs transparency
- The weak signals resource research provided me lots of useful links and readings
